.mainTitle {
  background-image: url(/images/regular/main_title_bg.png) !important;
}

.strong {
  font-size: 32px;
  font-size: 1.7777777778rem;
  font-weight: 800;
}

.small {
  margin-left: 20px;
  font-size: 14px;
  font-size: 0.7777777778rem;
  color: var(--gray);
}

.wpcf7-list-item {
  display: inline !important;
  margin: 0 !important;
}

.mb40-last .last label {
  margin-bottom: 50px;
}